lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'myvr/version'

Gem::Specification.new do |s|
  s.add_dependency 'addressable', '~> 2.3'
  s.add_dependency 'curb', '~> 0.9.1'
  s.add_dependency 'json', '~> 1.8', '>= 1.8.3'
  s.add_development_dependency 'bundler', '~> 1.0'
  s.name          = 'myvr'
  s.version       = MyVR::Version
  s.date          = '2016-01-07'
  s.description   = 'Ruby interface for the MyVR.com API'
  s.summary       = s.description
  s.authors       = ['CJ Avilla']
  s.email         = 'cavilla@myvr.com'
  s.files         = %w(README.md myvr.gemspec) + Dir['lib/**/*.rb']
  s.homepage      = 'https://github.com/w1zeman1p/myvr'
  s.license       = 'MIT'
  s.require_paths = 'lib'
end
